gl top
mkdir "gl top"
git init
git config --local user.name ""
git config --local user.email ""
mkdir pro
cd pro
touch readme.md
git add .
git commit -m "repo: initial commit"
git checkout master
gedit readme.md
git commit -am "readme: add command log to solve 2nd subtask"
git log --oneline --decorate --graph --all
git status
git merge first_branch 
git mergetool
git status
git log --oneline --decorate --graph --all
git status
git merge first_branch 
git mergetool
git status
git log --oneline --decorate --graph --all
